@charset "UTF-8";
.blue_btn {
  border-radius: 117px;
  display: block;
  box-shadow: 0px 5px 0px 0px rgb(39, 52, 107);
  border: 2px solid rgb(86, 97, 130);
  background: linear-gradient(180deg, #686d82 0%, #3a4e83 100%);
  padding: 12px 135px 12px 100px;
  text-decoration: none;
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
  transition: all 0.25s linear;
  position: relative;
}
@media (max-width: 980px) {
  .blue_btn {
    padding: 10px 80px 10px 50px;
  }
}
.blue_btn::before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: 117px;
  background: linear-gradient(180deg, #3a4e83 0%, #686d82 100%);
  opacity: 0;
  transition: all 0.25s linear;
  z-index: -1;
}
.blue_btn:hover {
  box-shadow: none;
  transform: translateY(5px);
}
.blue_btn:hover:before {
  opacity: 1;
  z-index: 1;
}
.blue_btn span {
  color: #fff;
  font-weight: 700;
  font-size: 28px;
  letter-spacing: 5%;
  transition: all 0.25s linear;
  position: relative;
  z-index: 1;
}
@media (max-width: 980px) {
  .blue_btn span {
    font-size: 20px;
  }
}
.blue_btn span:after {
  content: "";
  position: absolute;
  width: 36px;
  height: 36px;
  background: url("../images/dice_white.svg") center/contain no-repeat;
  top: 50%;
  right: -50px;
  transform: translateY(-50%);
}
@media (max-width: 980px) {
  .blue_btn span:after {
    width: 30px;
    height: 30px;
    right: -40px;
  }
}

.start_btn {
  position: absolute;
  left: 50%;
  transform: translate(-50%, -14vw);
}
@media (max-width: 980px) {
  .start_btn {
    padding: 12px 80px 12px 50px;
    transform: translate(-50%, -34vw);
  }
}
@media (max-width: 360px) {
  .start_btn {
    transform: translate(-50%, -34.5vw);
  }
}
.start_btn span {
  word-break: keep-all;
}

.subtitle {
  font-size: 20px;
  line-height: 1.7;
}
@media (max-width: 980px) {
  .subtitle {
    font-size: 16px;
    line-height: 1.5;
  }
}
.subtitle .red {
  color: rgb(175, 30, 8);
}

.steps .container,
.rules .container {
  max-width: 960px;
  width: 100%;
  margin: 0 auto;
}
@media (max-width: 980px) {
  .steps .container,
  .rules .container {
    padding: 0 20px;
  }
}

.step_list {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 75px 24px;
  margin: 80px auto;
}
@media (max-width: 980px) {
  .step_list {
    display: flex;
    flex-wrap: wrap;
    gap: 60px 20px;
    margin: 70px auto 60px;
  }
}
.step_list li {
  position: relative;
  border: 3px solid rgb(234, 112, 26);
  border-radius: 16px;
  grid-column: span 2;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 48px 24px 36px 24px;
}
.step_list li:nth-child(1) {
  grid-column: 2/span 2;
}
.step_list li:nth-child(2) {
  grid-column: 4/span 2;
}
@media (max-width: 980px) {
  .step_list li {
    max-width: 300px;
    margin: 0 auto;
    width: 100%;
  }
}
.step_list li::before {
  content: "";
  position: absolute;
  top: -45px;
  left: 50%;
  transform: translateX(-50%);
  width: 90px;
  height: 90px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
@media (max-width: 980px) {
  .step_list li::before {
    width: 70px;
    height: 70px;
    top: -35px;
  }
}
.step_list li:nth-child(1) .step {
  color: rgb(142, 16, 16);
}
.step_list li:nth-child(1) .step:after {
  background-color: rgb(142, 16, 16);
}
.step_list li:nth-child(1):before {
  background-image: url("../images/tag-number1.svg");
}
.step_list li:nth-child(2) .step {
  color: rgb(208, 85, 29);
}
.step_list li:nth-child(2) .step:after {
  background-color: rgb(208, 85, 29);
}
.step_list li:nth-child(2)::before {
  background-image: url("../images/tag-number2.svg");
}
.step_list li:nth-child(3) .step {
  color: rgb(142, 16, 16);
}
.step_list li:nth-child(3) .step:after {
  background-color: rgb(142, 16, 16);
}
.step_list li:nth-child(3)::before {
  background-image: url("../images/tag-number3.svg");
}
.step_list li:nth-child(4) .step {
  color: rgb(0, 77, 77);
}
.step_list li:nth-child(4) .step:after {
  background-color: rgb(0, 77, 77);
}
.step_list li:nth-child(4)::before {
  background-image: url("../images/tag-number4.svg");
}
.step_list li:nth-child(5) .step {
  color: rgb(39, 52, 107);
}
.step_list li:nth-child(5) .step:after {
  background-color: rgb(39, 52, 107);
}
.step_list li:nth-child(5)::before {
  background-image: url("../images/tag-number5.svg");
}
.step_list li .step {
  padding-bottom: 8px;
  position: relative;
  font-family: "Arimo", sans-serif;
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 20px;
}
.step_list li .step:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 25px;
  height: 3px;
}
.step_list li .step_txt {
  text-align: center;
  font-weight: 500;
  font-size: 20px;
  letter-spacing: 5%;
  margin-bottom: 25px;
}
@media (max-width: 980px) {
  .step_list li .step_txt {
    font-size: 16px;
  }
}
.step_list li .step_start_btn {
  padding: 9px 70px 9px 45px;
  border-radius: 110px;
}
@media (max-width: 980px) {
  .step_list li .step_start_btn {
    padding: 10px 75px 10px 45px;
  }
}
.step_list li .step_start_btn span {
  font-size: 18px;
}
@media (max-width: 980px) {
  .step_list li .step_start_btn span {
    font-size: 16px;
  }
}
.step_list li .step_start_btn span:after {
  background-image: url("../images/dice_white.svg");
  width: 24px;
  height: 24px;
  right: -30px;
}
.step_list li .tel {
  font-size: 18px;
  font-weight: 500;
  color: rgb(197, 195, 194);
  letter-spacing: 5%;
  border: 2px solid rgb(197, 195, 194);
  padding: 9px 43px 9px 45px;
  border-radius: 117px;
}
@media (max-width: 980px) {
  .step_list li .tel {
    font-size: 16px;
    padding: 9px 20px 9px 45px;
  }
}
.step_list li .tel p {
  position: relative;
}
.step_list li .tel p:before {
  content: "";
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url("../images/circle_phone_icon.svg");
  width: 24px;
  height: 24px;
  right: calc(100% + 7px);
  top: 50%;
  transform: translateY(-50%);
}
.step_list li .rule_btn {
  border: 2px solid rgb(208, 85, 29);
  border-radius: 117px;
  padding: 7px 45px 7px 30px;
}
.step_list li .rule_btn:hover span:after {
  left: calc(100% + 15px);
}
.step_list li .rule_btn span {
  color: rgb(208, 85, 29);
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 5%;
  position: relative;
}
.step_list li .rule_btn span:after {
  content: "";
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url("../images/orange_arr.svg");
  width: 9px;
  height: 16px;
  top: 53%;
  transform: translateY(-50%);
  left: calc(100% + 10px);
  transition: all 0.3s ease-in-out;
}
.step_list li .date {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 5px;
  font-weight: 500;
}
.step_list li .date span {
  color: rgb(255, 86, 41);
  letter-spacing: 5%;
  position: relative;
  transform: translateX(5px);
}
.step_list li .date span:after {
  content: "";
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url("../images/circle_date_icon.svg");
  width: 26px;
  height: 26px;
  right: calc(100% + 5px);
  top: 50%;
  transform: translateY(-50%);
}

.awards .container {
  padding-bottom: 100px;
}
@media (max-width: 980px) {
  .awards .container {
    padding: 0 20px 50px;
  }
}

.award_content {
  margin: 65px auto 80px;
  border: 3px solid rgb(234, 112, 26);
  padding: 60px 28px;
  border-radius: 16px;
  max-width: 450px;
  width: 100%;
  text-align: center;
}
@media (max-width: 980px) {
  .award_content {
    padding: 40px 20px;
    max-width: 300px;
    margin: 40px auto 50px;
  }
}
.award_content .red {
  color: rgb(142, 16, 16);
}
.award_content .award_title {
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 16px;
  padding-bottom: 15px;
  position: relative;
}
@media (max-width: 980px) {
  .award_content .award_title {
    font-size: 20px;
    margin-bottom: 10px;
    padding-bottom: 10px;
  }
}
.award_content .award_title:after {
  content: "";
  position: absolute;
  width: 25px;
  height: 3px;
  background-color: rgb(142, 16, 16);
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.award_content .award_info {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 20px;
}
@media (max-width: 980px) {
  .award_content .award_info {
    font-size: 16px;
    margin-bottom: 15px;
  }
}
.award_content .award_quantity {
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 20px;
}
@media (max-width: 980px) {
  .award_content .award_quantity {
    font-size: 20px;
    margin: unset;
  }
}
.award_content .award_img {
  max-width: 165px;
  width: 100%;
  margin: 0 auto 50px;
}
@media (max-width: 980px) {
  .award_content .award_img {
    max-width: 100px;
    margin-bottom: 30px;
  }
}
.award_content .award_img img {
  width: 100%;
}

.rules {
  background: rgb(249, 237, 226);
  padding: 80px 0 200px;
}
@media (max-width: 980px) {
  .rules {
    padding: 60px 0 100px;
  }
}
.rules .subtitle {
  margin-bottom: 48px;
}
@media (max-width: 980px) {
  .rules .subtitle {
    margin-bottom: 30px;
  }
}

.rule_list {
  counter-reset: rule-cjk;
  margin-bottom: 45px;
}
.rule_list > li {
  counter-increment: rule-cjk;
  list-style: none;
  position: relative;
  padding-left: 2em;
  font-family: Noto Sans TC;
  font-weight: 700;
  font-size: 18px;
  margin-bottom: 24px;
}
@media (max-width: 980px) {
  .rule_list > li {
    font-size: 16px;
  }
}
.rule_list > li::before {
  content: counter(rule-cjk, cjk-decimal) "、";
  position: absolute;
  left: 0;
  top: 0;
}
.rule_list > li .red {
  color: rgb(175, 30, 8);
}
.rule_list > li p {
  margin-bottom: 20px;
}
.rule_list .number_list {
  counter-reset: rule-num;
  list-style: none;
  font-weight: 400;
  font-size: 18px;
  margin-bottom: 20px;
}
@media (max-width: 980px) {
  .rule_list .number_list {
    font-size: 16px;
  }
}
.rule_list .number_list > li {
  counter-increment: rule-num;
  position: relative;
  padding-left: 1.7em;
  margin-bottom: 5px;
}
.rule_list .number_list > li::before {
  content: counter(rule-num) ".";
  position: absolute;
  left: 0;
  top: 0;
}
.rule_list > li > .number_list {
  margin-left: -1.7em;
}
.rule_list .rule_step_txt {
  font-weight: 400;
}
.rule_list .rule_step_list {
  list-style: none;
  margin-left: -1.7em;
}

.rule_img img {
  width: 100%;
}